/**
Theme Name: TV Elements Child
Author: Hello Developers
Author URI: http://www.hello-developers.com
Template: tv-elements
Text Domain: tv-elements-child
*/
@import url("../tv-elements/style.css");

@font-face {
	font-family: "Slabo 27px";
	src: url(fonts/Slabo27px-Regular.ttf);
}

/* Hello
----------------------------------------------- */
h1, h2, h3, h4, h5, h6, p, a { font-family: 'Slabo 27px', serif; font-style: normal; font-weight: 100; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: underline; }
h6, h2, .site-title { font-size: 28px; line-height: 32px; text-transform: uppercase; }
h3 { font-size: 20px; text-transform: uppercase; }
a, a:link, a:visited { color: inherit; }
.section-title a { font-size: 28px; font-weight: 100 !important; letter-spacing: -0.2px; padding-top: 23px; padding-bottom: 7px; }
p.excerpt, p.italic, p { font-size: 20px; }
.textwidget { font-size: 28px; font-weight: 100; letter-spacing: 1.7px; }

/* SITE HEADER */
.site-header.dark { background-color: #000 !important; background: transparent none; }
h1.site-title a { text-decoration: none; }
.site-title { text-indent: 10px; }

/* HOME PAGE */
#page .textarea { background-color: #fff; color: #000; }
#page .textarea h2, #page .textarea h3, #page .textarea a { color: #000; }
#page .textarea h2 { margin-bottom: 60px; }
#page .textarea a.more { color: #000; float: none; font-size: 20px; text-transform: uppercase; font-style: normal !important; text-decoration: underline; }

/* INFO */
#page .intro { background-color: #545454; color: #fff; }
#page .intro .item-wrapper { padding-bottom: 5px !important; }

/* HOMEPAGE WIDGET */
.textwidget a, .textwidget a:hover { color: #000; }

/* BANNER */
.banner { height: 80vh; }
.banner .poster { min-height: 100%; }
.banner .graphic-wrap { margin: auto; top: 0; left: 0; right: 0; bottom: 0; }
.banner .graphic-wrap img { position: absolute; margin: auto; top: 0; left: 0; right: 0; bottom: 0;}

/* LATEST NEWS ON HOME PAGE */
/* .col-md-8 p.italic { width: 90%; padding-left: 95px; padding-top: 35px; font-size: 20px; line-height: 1.15; } */

/* PAGES */
h1.entry-title { /* font-size: 203px;  */line-height: 1; color: #fff !important; font-weight: 100; letter-spacing: 12px; margin: 0 0 0 0; text-align: left !important; }
.featured-header h1.entry-title { /* max-width: 1170px; text-align: left; */ font-family: 'Slabo 27px', serif !important; font-style: normal; text-transform: uppercase; } 
.entry-content a:link, .entry-content a:visited { text-decoration: underline; }


/* PORTFOLIO PAGE */
body.page-template-template-portfolio .item-filter { margin-left: -10px; }
body.page-template-template-portfolio .item-filter a { color: #fff; }
body.page-template-template-portfolio .item-filter a:hover { color: #fff !important; text-decoration: underline; }
.item-filter ul li a h5 { color: #fff !important; }
.featured-media .featured-header.text { padding-left: 0px; }
.item-wrapper .section-title { margin-top: 0; }

/* NEWS PAGE */
.entry-header { padding-bottom: 20px; }
.entry-meta { display: none; }

/* SIDE BAR */
.sidebar { background: #000 none; padding-top: 0px; }
h6.widget-title { color: #fff !important; padding-bottom: 20px; }
.sidebar ul li a { color: #fff; }
.sidebar ul li.current-menu-item a,
.sidebar ul li.current-post-ancestor a { font-weight: bold; }

/* SINGLE */
.video-container { margin-bottom: 20px; }
.entry-footer { float: none; clear: both; }
img.alignleft { padding-bottom: 0.5em; }

.slb_details { padding-top: 10px !important; display: block; }
#slb_viewer_wrap .slb_theme_slb_default .slb_data_title, #slb_viewer_wrap .slb_theme_slb_default .slb_group_status { font-family: 'Slabo 27px', serif !important; font-style: normal !important; font-weight: 100 !important; line-height: 1.15 !important }


/* FAT FOOTER */
h6.widget-title { color: #000; margin-bottom: 1px !important; }
.footer-widgets { background-color: #ffffff; color: #000; }
.footer-widgets .widget { color: #000; }
.footer-widgets .col-sm-6 { width: 100%; text-align: center; padding-top: 30px; padding-bottom: 30px; } 
.footer-widgets .row { width: 740px; max-width: 90%; margin: 0 auto; }
.footer-widgets .container .row #text-3 { padding-top: 5px; }
.footer-widgets h6 { color: #000 !important; }

/* FOOTER FOOTER */
.footer { background-color: #fff; }

.post-password-form input[type=submit], .gform_button, .btn { font-family: 'Slabo 27px', serif; font-style: normal; font-weight: 100; line-height: 1.15; }



@media (max-width: 768px) {
	h1.entry-title { font-size: 64px; letter-spacing: 4px; }
	.footer-widgets .row { padding: 15px; }
	.section-thumb, .entry-thumb, .entry-content img, .video-container { margin-left: -15px; margin-right: -15px; }
	.entry-content img { width: 110%; max-width: 110%; }
	.site-title { text-indent: 0px; }
	.entry-content p { font-size: 15px; line-height: 24px; }
	p.large { font-size: 16px; line-height: 31px; }
	h4 { font-size: 16px; line-height: 31px;  }
	.footer-widgets .row { max-width: 100%; width: auto; }
}

@media (max-width: 360px) {
	.site-header .site-branding .site-title { font-size: 21px; }
}